<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a36b29110854916c0b97f795822b2c3">
  <dict>
    <!--2020-03-28 10:53:01.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:53:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:53:01.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:53:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:53:01.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:53:01.000-->
    <int key="utBsfPort">443</int>
    <!--2020-03-28 10:53:01.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc631.mcc02.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:53:01.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2020-03-28 10:53:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:53:01.000-->
    <int key="utNafPort">443</int>
    <!--2020-03-28 10:53:01.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2020-03-28 10:53:01.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
